using System;
using TheGameExtreme.model.gameActions.classic;

namespace TheGameExtreme.model.gameActions.extreme
{
    public class ExtremeMode : GameMode
    {
        public ExtremeMode()
        {
            gameActions.Add(new ExtremePiocher(piles));
            gameActions.Add(new ExtremeJouerUneCarte(piles));
            gameActions.Add(new ExtremeTerminerSonTour(piles));
        }
    }
}
